www.cendio.com
Bug 5196 - Interim solution for exporting symbolic link
: Interim solution for exporting symbolic link
Status: CLOSED FIXED
: ThinLinc
Local drive redirection
: 4.2.0
: PC Unknown
: P2 Normal
: 4.3.0
Assigned To:
:
:
:
: 566 4496
  Show dependency treegraph
 
Reported: 2014-06-25 14:35 by
Modified: 2014-10-06 16:19 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2014-06-25 14:35:39
This bug is about an interim solution for exporting a symbolic link, as
described in bug 566. The correct solution is likely to resolve the link at
runtime; when trying to access the configured export. But in the meantime, we
will resolve the path in tlclient.bin before starting the unfsd subsystem.
------- Comment #1 From cendio 2014-06-25 14:37:39 -------
Fixed in 29108.
------- Comment #2 From cendio 2014-09-24 14:57:14 -------
Verified export of symlink using ThinLinc client build 4500.

Works as expected.